<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>
<!DOCTYPE MAN SYSTEM "file://D:\PROGRA~1\scilab-4.0\man/manrev.dtd">
<MAN>
  <LANGUAGE>eng</LANGUAGE>
  <TITLE>bet</TITLE>
  <TYPE>Scilab Function  </TYPE>
  <DATE>5-Sep-2006</DATE>
  <SHORT_DESCRIPTION name="bet">calculate the betweenness centrality of nodes in graph</SHORT_DESCRIPTION>

  <CALLING_SEQUENCE>
  <CALLING_SEQUENCE_ITEM>c = bet(tran)</CALLING_SEQUENCE_ITEM>
  </CALLING_SEQUENCE>

  <PARAM>
  <PARAM_INDENT>

    <PARAM_ITEM>
    <PARAM_NAME>tran</PARAM_NAME>
    <PARAM_DESCRIPTION>
	    <SP>
		    : the matrix translated by the function Tran
     	    </SP>
    </PARAM_DESCRIPTION>
    </PARAM_ITEM>

    <PARAM_ITEM>
    <PARAM_NAME>c</PARAM_NAME>
    <PARAM_DESCRIPTION>
	    <SP>
		    : row vector of the betweenness of nodes of the graph (its size is the number of nodes of the graph)
     	    </SP>
    </PARAM_DESCRIPTION>
    </PARAM_ITEM>
  </PARAM_INDENT>
  </PARAM>
 
  <DESCRIPTION>
     <DESCRIPTION_INDENT>
     <DESCRIPTION_ITEM>
	     <P>
		     bet calculates the betweenness using the faster algorithm, tran is one translated structure of a graph like the adjacency link.
	     </P>
     </DESCRIPTION_ITEM>
     </DESCRIPTION_INDENT>
  </DESCRIPTION>

  <EXAMPLE><![CDATA[
	  [a b]=ba(6,4,9994);
	  tmp=tran(a,b,10000);
	  betweenss=bet(tmp);   
  ]]></EXAMPLE>

  <SEE_ALSO>
    <SEE_ALSO_ITEM> <LINK> tran</LINK> </SEE_ALSO_ITEM>
  </SEE_ALSO>

  <AUTHORS>
    <AUTHORS_ITEM label='Wubo'>
    </AUTHORS_ITEM>
  </AUTHORS>
</MAN>
